:PROPERTIES:
:ID: 8e61fb15-9d44-479b-9159-0efbef1a968f
:CREATED: [2009-05-15 Fri 22:15]
:IMPORTED: [2023-02-08 Wed 19:22]
:MODIFIED: [2009-05-16 Sat 12:15]
:END:
#+title: Children Wisdom

"Never trust a dog to watch your food." -Patrick, age 10

"When your dad is mad and asks you, 'Do I look stupid?' Don't answer." -Hannah, age 9

"Never tell your Mom her diet's not working." -Michael, age 14

"Stay away from prunes." -Randy, age 9

"Don't pull Dad's finger when he tells you to." -Emily, age 10

"When your Mom is mad at your dad, don't let her brush your hair." -Taylia, age 11

"Never let your three-year old brother in the same room as your school assignment." -Traci, age 14

"A puppy always has bad breath--even after eating a Tic-Tac." - Andrew, age 9

"Never hold a dustbuster and a cat at the same time." - Kyoyo, age 11

"You can't hide a piece of broccoli in a glass of milk." - Amir, age 9
